#wa-compcolor-jay3zhf91dp26xxf5s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay3zhf91dp26zdclc {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay3zhf91dp26zdclc .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay3zhf91dp26zdclc .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay3zhf91dp26zdclc .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay3zhf91dp26zdclc .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay3zhf91dp26q47xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay3zhf91dp26q47xs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3zhf91dp26q47xs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay3zhf91dp26q4ylc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay3zhf91dp26q4ylc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3zhf91dp26q4ylc>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf81dp24nrfuo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay3zhf81dp26x6wow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf91dp24jjrb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf91dp24nyuio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf91dp24odji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf91dp26xb9xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf91dp26xbcao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf91dp26xf6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3zhf91dp26xxdz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbtlaj1dpnqaqscg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlaj1dpnqaqscg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlaj1dpnqaqscg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtlak1dpnqer11c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlak1dpnqer11c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlak1dpnqer11c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtlan1dpnqbeayo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlan1dpnqbeayo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlan1dpnqbeayo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtlan1dpnqbecjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlan1dpnqbecjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlan1dpnqbecjk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtlao1dpnro8xkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlao1dpnro8xkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlao1dpnro8xkw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtlap1dpnro8z5s {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlap1dpnro8z5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlap1dpnro8z5s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtlap1dpnro90qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlap1dpnro90qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlap1dpnro90qo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtlau1dpnrs98n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbtlau1dpnrs98n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtlau1dpnrs98n4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbtlau1dpnrs98n4 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26a37s0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26a37s0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26a3qww>.wa-item-rowspacer {height:30px;}
#wa-row-jay3zhf81dp26acar4>.wa-item-rowspacer {height:100px;}
#wa-row-jay3zhf81dp26acb00>.wa-item-rowspacer {height:40px;}
#wa-row-jay3zhf81dp26afikg {margin:0px 0px;}
#wa-row-jay3zhf81dp26afikg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26afitc>.wa-item-rowspacer {height:40px;}
#wa-row-jay3zhf81dp26afj28>.wa-item-rowspacer {height:700px;}
#wa-row-jay3zhf81dp26ag0o0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26ag0o0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26agfwg {margin:0px 0px;}
#wa-row-jay3zhf81dp26agfwg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26agg5c>.wa-item-rowspacer {height:50px;}
#wa-row-jay3zhf81dp26aggfk {margin:0px 0px;}
#wa-row-jay3zhf81dp26aggfk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26agh80>.wa-item-rowspacer {height:50px;}
#wa-row-jay3zhf81dp26aghi8 {margin:0px 0px;}
#wa-row-jay3zhf81dp26aghi8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26aghr4>.wa-item-rowspacer {height:20px;}
#wa-row-jay3zhf81dp26q46xs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q46xs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q476o>.wa-item-rowspacer {height:20px;}
#wa-row-jay3zhf81dp26q47gw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47gw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q47r4 {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47r4>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4urk>.wa-item-rowspacer {height:100px;}
#wa-row-jay3zhf81dp26q4v1s {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4v1s>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4vao>.wa-item-rowspacer {height:20px;}
#wa-row-jay3zhf81dp26q4vkw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4vkw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wdc>.wa-item-rowspacer {height:100px;}
#wa-row-jay3zhf81dp26q4wnk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wnk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wxs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wxs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4y4g>.wa-item-rowspacer {height:20px;}
#wa-row-jay3zhf81dp26q4yeo {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4yeo>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4yzk>.wa-item-rowspacer {height:20px;}
#wa-row-jay3zhf81dp26q4z8g>.wa-item-rowspacer {height:700px;}
#wa-row-jay3zhf81dp26q4zhc>.wa-item-rowspacer {height:100px;}
#wa-row-jay3zhf81dp26q4zrk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4zrk>div {padding: 0px 0px;}
#wa-sub-container-jbzbtlar1dpnrohczk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtlar1dpnrohczk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtlar1dpnrohczk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbtlas1dpnro7bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtlas1dpnro7bi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtlas1dpnro7bi8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbtlat1dpnrs9728 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtlat1dpnrs9728>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtlat1dpnrs9728>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26a37s0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26a37s0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26afikg {margin:0px 0px;}
#wa-row-jay3zhf81dp26afikg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26ag0o0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26ag0o0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26agfwg {margin:0px 0px;}
#wa-row-jay3zhf81dp26agfwg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26aggfk {margin:0px 0px;}
#wa-row-jay3zhf81dp26aggfk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26aghi8 {margin:0px 0px;}
#wa-row-jay3zhf81dp26aghi8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q46xs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q46xs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q47gw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47gw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q47r4 {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47r4>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4v1s {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4v1s>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4vkw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4vkw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wnk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wnk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wxs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wxs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4yeo {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4yeo>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4zrk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4zrk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26a37s0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26a37s0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26afikg {margin:0px 0px;}
#wa-row-jay3zhf81dp26afikg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26ag0o0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26ag0o0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26agfwg {margin:0px 0px;}
#wa-row-jay3zhf81dp26agfwg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26aggfk {margin:0px 0px;}
#wa-row-jay3zhf81dp26aggfk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26aghi8 {margin:0px 0px;}
#wa-row-jay3zhf81dp26aghi8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q46xs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q46xs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q47gw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47gw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q47r4 {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47r4>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4v1s {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4v1s>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4vkw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4vkw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wnk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wnk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wxs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wxs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4yeo {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4yeo>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4zrk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4zrk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26a37s0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26a37s0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26afikg {margin:0px 0px;}
#wa-row-jay3zhf81dp26afikg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26ag0o0 {margin:0px 0px;}
#wa-row-jay3zhf81dp26ag0o0>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26agfwg {margin:0px 0px;}
#wa-row-jay3zhf81dp26agfwg>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26aggfk {margin:0px 0px;}
#wa-row-jay3zhf81dp26aggfk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26aghi8 {margin:0px 0px;}
#wa-row-jay3zhf81dp26aghi8>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q46xs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q46xs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q47gw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47gw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q47r4 {margin:0px 0px;}
#wa-row-jay3zhf81dp26q47r4>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4v1s {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4v1s>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4vkw {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4vkw>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wnk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wnk>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4wxs {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4wxs>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4yeo {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4yeo>div {padding: 0px 0px;}
#wa-row-jay3zhf81dp26q4zrk {margin:0px 0px;}
#wa-row-jay3zhf81dp26q4zrk>div {padding: 0px 0px;}
}
